
QGIS Application - Bug report #4921

labels with use scale dependent

2012-01-30 12:19 PM - al pasq

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14727

Description

Hi,

I'm on 1.7.3 with linuxmint 12.

In layer properties - labels - labels properties : «Use scale dependent rendering» is not save when I save the project.

It's the same thing with «Save style».

Thank.

History

#1 - 2012-01-31 07:06 AM - Martin Dobias

- Category changed from Browser to Labelling

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-09-04 11:54 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-09-16 02:55 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

it works on qgis master.
